Subject: Sergeants-at-arms for the IETF list

From: Harald Tveit Alvestrand <[email-masked]>
Date: Tue, 07 Sep 2004 10:41:32 +0200

Greetings,

on August 16, I sent out a call for volunteers for sergeants-at-arms for 
the IETF mailing list.
I got a number of qualified volunteers (thank you all!), and from the 
volunteers I have picked two:

- Theodore Ts'o <[email-masked]>
- Jordi Palet Martinez <[email-masked]>

(The fact that they live on different continents is no disadvantage)
I sincerely hope that they will not have to do anything in their new roles 
- but it is a relief to me to know that they are there.

Thanks to them both for taking on the job!

                      Harald Alvestrand
                          IETF Chair

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf